@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

.pos_rel {
	position: relative;
}

.tem_bg_div {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20;

	/* background-image: url('../images/tem1_bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-position: center center; 
	background-size: cover;
	background-color: transparent; */

	box-sizing: border-box;
}

.main_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 25;

	/* font-family: 'Open Sans', sans-serif; */
	color: #FFF;
	box-sizing: border-box;
}

.main_wrap_abs {
	/* position: absolute;
	top: 0;
	left: 0;
	top: 50%;
	left: 50%; */

	max-width: 710px;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 70px 0;
	position: relative;

	/* -ms-transform: translate(-50%,-50%);
   	-webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%); */
}

.wtd_wrap {
	max-width: 710px;
	margin: 0 auto;
	width: 100%;
	box-sizing: border-box;
}

.inner_div_abs {}

.wel_hd {
	font-size: 45px;
	font-weight: 700;
}

.wel_sub_hd {
	font-size: 25px;
	font-weight: 600;
}

.wel_link {
	font-size: 20px;
	font-weight: 600;
	color: #FFF;
	display: inline-block;
	padding: 6px 40px 9px;
	border-radius: 5px;
	box-shadow: 0 -3px 0 0 rgba(0, 0, 0, 0.3) inset;
	position: relative;
	background: #F26522;
	border: none;
}

.wel_link:active {
	position: relative;
	top: 1px;
	box-shadow: 0 -2px 0 0 rgba(0, 0, 0, 0.3) inset;
}

.left_arr_abs {
	position: fixed;
	top: 50%;
	left: 5px;
	-ms-transform: translate(0, -50%);
	/* IE 9 */
	-webkit-transform: translate(0, -50%);
	/* Safari */
	transform: translate(0, -50%);
}

.right_arr_abs {
	position: fixed;
	top: 50%;
	right: 5px;
	-ms-transform: translate(0, -50%);
	/* IE 9 */
	-webkit-transform: translate(0, -50%);
	/* Safari */
	transform: translate(0, -50%);
}

.ques_txt {
	font-size: 22px;
}

.ques_des_txt {
	box-sizing: border-box;
	font-size: 16px;
	/* padding-left: 25px; */
}

.ques_img_wid_div {
	max-width: 480px;
	/* width: 68%; */
	width: 100%;
	/* padding-left: 25px; */
	box-sizing: border-box;
}

.videoWrapper {
	position: relative;
	padding-bottom: 57.25%;
	/* 16:9 */
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.opt_div {
	box-sizing: border-box;
	padding-right: 30px;
	margin: 0 0 10px 0;
}

.in_rad {
	margin: 9px 10px 0 0 !important;
}

.lbl_txt {
	font-size: 22px;
	font-weight: normal;
	margin: 0 0 0 23px;
	text-indent: -23px;
}

.in_lbl_txt {
	font-size: 18px;
	margin: 0 0 5px;
	font-weight: normal;
}

.opt_img_div {
	max-width: 120px;
	width: 100%;
	margin: 0 25px 10px 0;
}

.opt_img_div_vid {
	max-width: 200px;
	width: 100%;
	margin: 0 25px 10px 0;
}

.opt_img {
	border: 1px solid #FFF;
	box-sizing: border-box;
	border-radius: 3px;
	overflow: hidden;
	width: 120px;
	height: 150px;
}

.opt_img_vid {
	border: 1px solid #FFF;
	box-sizing: border-box;
	border-radius: 3px;
	overflow: hidden;
}

.opt_img_txt {
	font-size: 14px;
}

.ovr_div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
}

.t_area {
	/* background: rgba(0,0,0,0.7);
	border: 1px solid #818181; */
	border-radius: 4px;
	padding: 5px;
	box-sizing: border-box;
	height: 110px;
	/* color: #FFF; */
	font-size: 14px;
}

.in_txt,
.sel_box {
	/* background-color: rgba(0,0,0,0.7);
	border: 1px solid #818181; */
	border-radius: 4px;
	height: 34px;
	line-height: 1.42857;
	padding: 6px 12px;
	box-sizing: border-box;
	font-size: 14px;
}

.sel_box {
	/* background: url('../images/dwn_arr.png') no-repeat scroll right 10px center rgba(0,0,0,0.7); */

	background-image: url('../images/dwn_arr.png');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right 10px center;

	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

.check_symb {
	bottom: 10px;
	color: #fff;
	font-size: 28px;
	position: absolute;
	right: 10px;
}

.wtd_page_div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

	box-sizing: border-box;
	padding: 40px 0;
	display: table;
}

.page_middle {
	display: table-cell;
	vertical-align: middle;
}

/* Check Box */
/* .bg_in_rad, .bg_in_chk {
	display:none;
}

.bg_in_rad + .bg_lbl:before {
	content: "";  
	display: inline-block;  
	width: 15px;  
	height: 15px;  
	vertical-align:middle;
	margin-right: 8px;  
	background-color: transparent;  
	border-radius: 8px;  
	
	border: 1px solid #FFF;
}

.bg_in_chk + .bg_lbl:before {
	content: "";  
	display: inline-block;  
	width: 15px;  
	height: 15px;  
	vertical-align:middle;
	margin-right: 8px;  
	background-color: transparent;  
	border-radius: 4px; 
	
	border: 1px solid #FFF;	
}
.bg_in_rad:checked + .bg_lbl:before {
	content: "\2022";
	
	color: #FFF;
	
	background-color: transparent; 
	font-size:30px;
	text-align:center;
	line-height:12px;
	
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.bg_in_chk:checked + .bg_lbl:before {
	content:"\2714";
	
	color: #FFF;
	
	background-color: transparent; 
	text-align:center;
	line-height: 5px;
	
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
} */
/* Check Box */

.frn_frm_div {
	background: #521b3f none repeat scroll 0 0;
	border-radius: 5px;
	box-sizing: border-box;
	display: inline-block;
	max-width: 400px;
	padding: 20px 25px;
	width: 100%;
}

@media handheld,
only screen and (max-width: 767px) {
	.main_wrap_abs {
		/* padding: 45px 50px; */
		padding: 0 35px;
	}

	.lab_div ul li a {
		height: 45px;
		line-height: 45px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
	.rating>span {
		font-size: 20px;
	}

	.smileys {
		height: 35px !important;
		width: 35px !important;
	}

}

/* scale styles start*/
.s-layout-columns {
	display: table;
	margin: 0;
	padding: 0;
	table-layout: fixed;
	width: 100%;
}

ol,
ul {
	list-style: outside none none;
}

.s-layout-columns>li {
	display: table-cell;
	width: 2%;
}

.choice-square {
	cursor: pointer;
	text-align: center;
}

.text-size-xl {
	font-size: 22px;
}

.style-transparent-choice {
	position: relative;
}

.choice-square .choice-wrapper {
	display: block;
	padding: 20px 0 19px;
	position: relative;
}

.choice-square .sl_label {

	position: relative;
	z-index: 1;
	border-radius: 0.25em;
	display: inline;
	font-size: 75%;
	font-weight: bold;
	line-height: 1;
	padding: 0.2em 0.6em 0.3em;
	text-align: center;
	vertical-align: baseline;
	white-space: nowrap;
}

/* .choice-square .line {
    display: none;
} */
.choice-square.showLineConnector .line {
	display: block;
}

.style-transparent-choice.step0 .line {
	opacity: 0.15;
}

.style-transparent-choice .line {
	border-left: 1px solid #000000;
	bottom: -10px;
	height: 10px;
	left: 50%;
	position: absolute;
	width: 1px;
}

.style-transparent-choice .aux,
.style-transparent-choice .aux div {
	border-radius: 2px;
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.style-transparent-choice .aux {
	border-color: #4fb0ae;
}

.style-transparent-choice.step0 .bg {
	opacity: 0.05;
}


.style-transparent-choice .bg {
	box-shadow: 0 1px 1px #000000;
	z-index: 2;
}


.style-transparent-choice.without-padding.first .bd,
.style-transparent-choice.without-padding.first .sl_background,
.style-transparent-choice.without-padding.first .inset {
	border-radius: 2px 0 0 2px;
}

.style-transparent-choice.without-padding.first .bd {
	border-left-style: solid;
	border-left-width: 1px;
}

.style-transparent-choice.step0 .bd {
	opacity: 0.15;
}


.style-transparent-choice.step0 .aux img {
	opacity: 0.3;
}

.style-transparent-choice .aux img {
	height: 100%;
	width: 100%;
}

.style-transparent-choice .sl_overlay {
	background-color: rgba(0, 0, 0, 0);
	z-index: 1;
}

.color-secondary {
	/* color: #4fb0ae; */
}

.layout-thee-columns>li.first {
	padding-right: 10px;
}

.text-size-m {
	font-size: 15px;
}

.text-align-left {
	text-align: left;
}

.layout-thee-columns>li {
	padding-bottom: 17px;
	padding-top: 17px;
}

.text-align-center {
	text-align: center;
}

.text-align-right {
	text-align: right;
}

.style-transparent-choice .dark {
	display: none;
}

.style-transparent-choice.step0 .line {
	opacity: 0.15;
}

.choice-square .line {
	display: none;
}

.choice-square.showLineConnector .line {
	display: block;
}

.style-transparent-choice .bd {
	border: 1px solid #000000;
	z-index: 4;
}

.style-transparent-choice.without-padding .bd {
	border-left: medium none;
	border-radius: 0;
}

.opinion ul li {
	float: none;
	list-style-type: none;
}

/* scale styles end */

/*opinion scale */
.lab_div ul {
	margin: 0;
	padding: 0;
}

.lab_div {
	border-radius: 2px;
	box-sizing: border-box;
	overflow: hidden;
	/* border: 1px solid #818181;
	border-left: none; */
}

.lab_div ul li {
	float: left;
	list-style-type: none;
	width: 10%;
}

.lab_div ul li a {
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
	border-left: 1px solid #818181;
	box-sizing: border-box;
	float: left;
	font-size: 22px;
	height: 62px;
	line-height: 62px;
	text-align: center;
	width: 100%;
}

.lab_div_active {
	background: rgba(255, 255, 255, 0.7);
}

.os_box_1 {
	width: 100% !important;
	box-sizing: border-box;
	float: left;
}

.os_box_2 {
	width: 50% !important;
	box-sizing: border-box;
	float: left;
}

.os_box_3 {
	width: 33.33% !important;
	box-sizing: border-box;
	float: left;
}

.os_box_4 {
	width: 25% !important;
	box-sizing: border-box;
	float: left;
}

.os_box_5 {
	width: 20% !important;
	box-sizing: border-box;
	float: left;
}

.os_box_6 {
	width: 16.66% !important;
	box-sizing: border-box;
	float: left;
}

.os_box_7 {
	width: 14.28% !important;
	box-sizing: border-box;
	float: left;
}

.os_box_8 {
	width: 12.5% !important;
	box-sizing: border-box;
	float: left;
}

.os_box_9 {
	width: 11.11% !important;
	box-sizing: border-box;
	float: left;
}

.os_box_10 {
	width: 10% !important;
	box-sizing: border-box;
}

/*opinion scale */

.yn_wid {
	border-radius: 3px;
	box-sizing: border-box;
	overflow: hidden;
	padding: 5px 40px 5px 15px;
	position: relative;
	width: 200px;
	cursor: pointer;
}

.yn_span {
	font-size: 18px;
}

.tick_abs {
	position: absolute;
	right: 5px;
	top: 10px;

}

.smileys {
	position: relative;
	margin: 0 3px;
	width: 60px;
	height: 60px;
}

.smileys_hov {
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.3);
}

.smileys:hover .smileys_hov {
	display: none;
}

/* New Layout */
.px-0 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.sf5_row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.sf5_full_hei {
	height: 100vh;
}

.sf5_full_hei_calc {
	height: calc(100vh - 83px);
}

.align-items-center {
	-webkit-box-align: center !important;
	-ms-flex-align: center !important;
	align-items: center !important;
}

.sf5_col {
	position: relative;
	width: 100%;
	min-height: 1px;
}

.sf5_col_full {
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 100%;
}

.sf5_flx_cen {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	position: relative;
	width: 100%;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}

.sf5_pr_z5 {
	z-index: 5;
}

.sf5_ques_bg_abs {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.sf5_rht_content_501,
.sf5_lft_content_502 {
	overflow-y: auto;
}

.sf5_rht_content_501 .prog_div_abs {
	z-index: 7;
	left: auto;
	right: 0;
	width: 60%;
}

.sf5_lft_content_502 .prog_div_abs {
	z-index: 7;
	width: 60%;
}

.sf5_lft_content .sf5_col.sf5_col_full,
.sf5_rht_content .sf5_col.sf5_col_full {
	box-sizing: border-box;
	padding: 60px;
}

.sf5_rht_content .left_arr_abs {
	left: 40%;
}

.sf5_lft_content_502 .right_arr_abs {
	right: 40%;
}

.sf5_rht_content_501 .sf5_ques_bg_abs {
	position: fixed;
	left: 40%;
	width: 60%;
}

.sf5_lft_content_502 .sf5_ques_bg_abs {
	position: fixed;
	width: 60%;
}

.sf5_col.sf5_col_40 {
	overflow: hidden;
}

.page_div.sf5_row.sf5_full_hei.align-items-center {
	overflow-x: hidden;
	overflow-y: auto;
	width: 105%;
}

.sf501_h2 {
	color: #fff;
	font-size: 32px;
	font-weight: 400;
}

.sf501_p {
	color: #fff;
	font-size: 15px;
}

.sf501_lnk {
	display: inline-block;
	padding: 12px 25px;
	background-color: #27BE5A;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	transition: all 0.5s linear 0s;
	border-radius: 25px;
}

.sf504_lnk {
	display: inline-block;
	padding: 13px 25px;
	background-color: #27BE5A;
	border: 1px solid rgba(0, 0, 0, 0.3);
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	transition: all 0.5s linear 0s;
	border-radius: 5px;
}

.sf505_h2 {
	color: #fff;
	font-size: 50px;
	font-weight: 400;
}

.sf505_p {
	color: #fff;
	font-size: 18px;
}

.sf505_lnk {
	display: inline-block;
	padding: 12px 25px;
	background-color: #27BE5A;
	color: #FFF;
	font-size: 15px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	transition: all 0.5s linear 0s;
	border-radius: 0;
	letter-spacing: 1.5px;
}

.sf506_h2 {
	color: #fff;
	font-size: 36px;
	font-weight: 400;
}

.sf506_p {
	color: #fff;
	font-size: 20px;
}

.sf506_lnk {
	display: inline-block;
	padding: 12px 25px;
	background-color: #27BE5A;
	color: #FFF;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	transition: all 0.5s linear 0s;
	border-radius: 0;
	border: 1px solid rgba(0, 0, 0, 0.5);
}

.sf507_h2 {
	color: #fff;
	font-size: 50px;
	font-weight: 400;
}

.sf507_p {
	color: #fff;
	font-size: 18px;
}

.sf507_lnk {
	display: inline-block;
	padding: 12px 25px;
	background-color: #27BE5A;
	color: #FFF;
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	transition: all 0.5s linear 0s;
	border-radius: 25px;
}

.sf508_h2 {
	color: #fff;
	font-size: 80px;
	font-weight: 400;
}

.sf508_p {
	color: #fff;
	font-size: 28px;
}

.sf508_lnk {
	display: inline-block;
	min-width: 135px;
	padding: 15px;
	background-color: #27BE5A;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	transition: all 0.5s linear 0s;
	border: 2px solid rgba(0, 0, 0, 0.3);
}

.sf509_h2 {
	color: #fff;
	font-size: 32px;
	margin: 0;
	font-weight: 400;
	line-height: 83px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.sf509_p {
	color: #fff;
	font-size: 16px;
	line-height: 1.5;
}

.sf509_lnk {
	display: inline-block;
	padding: 12px 25px;
	background-color: #27BE5A;
	color: #FFF;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	transition: all 0.5s linear 0s;
	border-radius: 0;
}

.sf510_h2 {
	color: #fff;
	font-size: 32px;
	font-weight: 400;
	margin: 0;
	line-height: 83px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.sf510_p {
	color: #fff;
	font-size: 19px;
}

.sf510_lnk {
	display: inline-block;
	min-width: 135px;
	padding: 15px;
	background-color: #27BE5A;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	transition: all 0.5s linear 0s;
}

.sf501_lnk:hover,
.sf504_lnk:hover,
.sf505_lnk:hover,
.sf506_lnk:hover,
.sf507_lnk:hover,
.sf508_lnk:hover,
.sf509_lnk:hover,
.sf510_lnk:hover {
	transform: scale(1.04);
}

.sf5r_top_hd_div {
	height: 83px;
	background-color: #000000;
	overflow: hidden;
	box-sizing: border-box;
	padding: 0 15px;
	text-align: center;
}

.sthd_510 {
	background-color: #7DA2A9;
}

@media (max-width: 767px) {
	.sf5_full_hei {
		height: auto;
		min-height: 50vh;
	}

	.sf5_rht_content .prog_div_abs {
		width: 100%;
	}

	.sf5_rht_content .left_arr_abs,
	.sf5_lft_content_502 .left_arr_abs {
		position: absolute;
		left: -15px;
	}

	.sf5_rht_content .right_arr_abs,
	.sf5_lft_content_502 .right_arr_abs {
		position: absolute;
		right: -15px;
	}

	.sf5_lft_content_502 .prog_div_abs {
		width: 100%;
	}

	.sf5_lft_content .sf5_col.sf5_col_full,
	.sf5_rht_content .sf5_col.sf5_col_full {
		padding: 60px 15px;
	}

	.sf5_rht_content_501 .sf5_ques_bg_abs {
		position: absolute;
		left: 0;
		width: 100%;
	}

	.sf5_lft_content_502 .sf5_ques_bg_abs {
		position: absolute;
		width: 100%;
	}

	.sf5r_top_hd_div {
		margin-top: 20px;
	}

	.sthd_510 {
		margin-top: 0;
	}

	.page_div.sf5_row.sf5_full_hei.align-items-center {
		width: 100%;
	}
}

@media (min-width: 768px) {
	.sf5_col_40 {
		-ms-flex: 0 0 40%;
		flex: 0 0 40%;
		max-width: 40%;
	}

	.sf5_col_60 {
		-ms-flex: 0 0 60%;
		flex: 0 0 60%;
		max-width: 60%;
	}
}

/* New Layout */